
@media only screen and (min-width : 1432px) and (max-width : 1790px) {

}

@media only screen and (min-width : 1280px) and (max-width : 1440px) {

}

@media only screen and (min-width: 1024px){

}

/* Smartphones (portrait and landscape) */
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
/* Styles */
}

/* Smartphones (landscape) */
@media only screen and (min-width : 321px) {
/* Styles */
}

/* Smartphones (portrait) */
@media only screen and (max-width : 320px) {
/* Styles */
}

/* iPads (portrait and landscape) */
@media only screen and (min-width : 768px) and (max-width : 1024px) {
	.facilities-bolck.border-none {border-bottom: 1px solid #ddd;}
	.mid-border {border-right:none; border-left:none;}
	.top-three-block {    min-height: 237px;}
	.nav>li { padding:10px 0;}
	.navbar-default .navbar-nav>li>a {font-size:11px;}
	.students_say {margin-bottom:20px;}
	.col_fourth {width:30%;}
	.carousel-indicators, .carousel-caption {display:none;}
	.video-wrapper .carousel-caption {display:block; left: 2%; right: 2%; }
	.video-wrapper .carousel-caption h2 { font-size: 30px;  }
	.mouse_scroll { height: auto; }
}

@media only screen and (max-width: 767px) {
	.header-top {text-align:center;}
	.top-link {float:inherit; width:100%; }
	.header-mid {text-align:center;}
	.white-block {margin-top:20px; padding:0;}
	.top-three-block {width:100%;}
	.blue_back {position:static; height:300px; margin-top:30px;}
	.top-contact-info, .carousel-indicators, .carousel-caption {display:none;}
	.navbar-nav>li>a {border:none;}
	.navbar-default .navbar-nav .open .dropdown-menu>li>a {color:#fff;}
	.facilities-bolck.border-none {border-bottom: 1px solid #ddd;}
	.mid-border {border-right:none; border-left:none;}
	.col_fourth {width:30%;}
	.count-title {font-size: 20px; font-weight: normal;}
	.footer-bottom { text-align: center; }
	.text-right { text-align: center; }
	.padd-block { padding: 50px 0; }
	.home-block { margin-top: 50px; }
	.block-icon { margin-top: 0; }
	.navbar { padding: 0; }
	.navbar-toggler { border: 1px solid #fff; }
	.main-menu { justify-content: flex-start; margin-top: 10px; }
	.main-menu .navbar-nav li::after { content: none; }
	.video-wrapper .carousel-caption {display:block; left: 2%; right: 2%; }
	.video-wrapper .carousel-caption h2 { font-size: 22px;  }
	.mouse_scroll { height: auto; }
	.alumni-box { display: none; }
	.main-menu .navbar-nav li.nav-item::after { content: none; }
}
/* iPads (landscape) */
@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : landscape) {
/* Styles */
}

/* iPads (portrait) */
@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : portrait) {
    /* Styles */
}




/* Desktops and laptops */
@media only screen and (min-width : 1224px) {
	
}

/* Large screens */
@media only screen and (min-width : 1824px) {
/* Styles */
}

/* iPhone 4. Comma can be used to apply same rules to multiple media queries. */
@media only screen and (-webkit-min-device-pixel-ratio : 1.5), only screen and (min-device-pixel-ratio : 1.5) {
/* Styles */
}

/*iPhone 6 Portrait*/
@media only screen and (min-width: 375px) and (max-width: 667px) and (orientation : portrait) {

}

/*iPhone 6 landscape*/
@media only screen and (min-device-width: 375px) and (max-device-width: 667px) and (orientation : landscape) {

}


/*iPhone 6+ Portrait*/
@media only screen and (min-width: 414px) and (max-width: 736px) and (orientation : portrait) {

}

/*iPhone 6+ landscape*/
@media only screen and (min-device-width: 414px) and (max-device-width: 736px) and (orientation : landscape) {

}

/*iPhone 6 and iPhone 6+ portrait and landscape*/
@media only screen and (max-device-width: 640px), only screen and (max-device-width: 667px), only screen and (max-width: 480px){
}

/*iPhone 6 and iPhone 6+ portrait*/
@media only screen and (max-width: 640px), only screen and (max-width: 667px), only screen and (max-width: 480px) and (orientation : portrait){
	
}

/*iPhone 6 and iPhone 6+ landscape*/
@media only screen and (max-device-width: 640px), only screen and (max-device-width: 667px), only screen and (max-width: 480px) and (orientation : landscape){

}
